RubyGems Navigation menu

aws-sdk-acm 1.34.0

Official AWS Ruby gem for AWS Certificate Manager (ACM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.42.0 - July 14, 2021 (39 KB)
  2. 1.41.0 - March 10, 2021 (38.5 KB)
  3. 1.40.0 - March 03, 2021 (34 KB)
  4. 1.39.0 - February 02, 2021 (32.5 KB)
  5. 1.38.0 - September 30, 2020 (32.5 KB)
  6. 1.34.0 - July 02, 2020 (32 KB)
Show all versions (56 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4af5998823622860cd3e698a337a6b7e9d53ddd7893a5c15c298a62b444c70b1

    Total downloads 45,196,558

    For this version 1,378,379

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: